Delete Integration Token
API server
https://app.coolify.io/api/v1Delete an integration token. A token that a resource uses as secret manager source, or that manages DNS records, cannot be deleted. Requires admin or owner.
Authorization
bearerAuth AuthorizationBearer <token>
Go to Keys & Tokens / API tokens and create a new token. Use the token as the bearer token.
In: header
Path Parameters
uuid*string
Integration token UUID.
Response Body
application/json
application/json
application/json
curl -X DELETE "https://app.coolify.io/api/v1/security/integration-tokens/string"{ "message": "string"}{ "message": "Unauthenticated."}Empty
{ "message": "Resource not found."}Empty
Create Integration Token POST
Create and validate a Cloudflare, Doppler, Infisical, or Vault integration token. A Cloudflare token also gets its DNS zones; it is not stored when the zones cannot be read. Requires admin or owner.
Get Integration Token GET
Get an integration token of the team by UUID. Requires admin or owner.
